{
	"@metadata": {
		"authors": [
			"..."
		]
	},
	"skinname-crystal": "{{optional}}",
	"crystal-skin-desc": "{{desc|what=skin|name=Crystal|url=https://www.mediawiki.org/wiki/Skin:Crystal}}",
	"crystal-no-categories": "Message to show when no categories available"
}
